/**
 * File handling functions
 * @module Torrent
 * @group Files
 * */
export declare function downloadTorrent(id: string): {
    files: import("vue").Ref<any>;
    stream: import("vue").Ref<any>;
};
export declare function uploadTorrent(files: any): {
    torrent: import("vue").Ref<any>;
};
